﻿/* AnythingZoomer */
.zoom-wrap{
    display: inline-block;
    vertical-align: middle;
}
.zoom-wrap, .zoom-small, .zoom-large {
	position: relative;
}
.zoom-wrap-inner {
	display: inline;
	margin: 0 auto; /* center small & large content */
}
/* This wraps the large image and hides it */
.zoom-zoom {
	background: #fff;
	border: #333 1px solid;
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 200px;
	overflow: hidden;
	z-index: 100;
	display: none;
	-moz-box-shadow: inset 0px 0px 4px #000;
	-webkit-box-shadow: inset 0px 0px 4px #000;
	box-shadow: inset 0px 0px 4px #000;
}
/* Class applied to az-mover when large image is windowed */
.zoom-windowed {
	overflow: hidden;
	position: absolute;
}
/* Class applied to az-mover when large image is fully shown */
.zoom-expanded {
	height: auto;
	width: auto;
	position: static;
	overflow: visible;
}

/* overlay small area */
.zoom-overlay {
	background-color: #000;
	z-index: 10;
}

/* fade out small content when hovering
.zoom-hovered > * {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
*/

/* edit mode coordinate styling */
.zoom-coords {
	display: none; /* hidden when expanded */
}
.zoom-zoom .zoom-coords {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: #000;
	background: rgba(0,0,0,0.5);
	color: #fff;
}
.zoom-icon-div{
    cursor: pointer;
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
}
.zoom-pan{
    margin: 5 5;
    padding: 5;
    display: inline-block;
    z-index: 100;
    background: transparent;
    position: absolute;
    right: 10px;
    top: 10px;
}


.zoom-pan .slider{
    min-height: 100px;
    margin: 0 auto;
    cursor: pointer;
    width: 12px;
}

.zoom-pan .slider a.ui-slider-handle{
    cursor: url("openhand_8_8.cur"), default;
    background-color: #838383;
    background-image: none;
    border:none;
    height: 8px;
    width: 20px;
}


.zoom-pan .pan-control{
    background: url("../../../../images/site/common/zoom-pan-control.png") no-repeat left top;
    width: 68px;
    height: 68px;
    position: relative;
    margin-bottom: 10px;
}
.zoom-pan .pan-control div{
    height: 20px;
    width: 20px;
    position: absolute;
    cursor: pointer;
}
.zoom-pan .pan-control div.up {
    left: 25px;
    top: 2px;
}
.zoom-pan .pan-control div.left {
    left: 2px;
    top: 24px;
}
.zoom-pan .pan-control div.right {
    right: 2px;
    top: 24px;
}.zoom-pan .pan-control div.down {
     bottom: 2px;
     left: 25px;
 }